hasOption.Options {R.utils} | R Documentation

## Checks if an option exists

### Description

Checks if an option exists.

### Usage

    ## S3 method for class 'Options'
    hasOption(this, pathname, ...)

### Arguments

`pathname` | A single or a `vector` of `character` strings specifying the paths to the options to be queried.
`...` | Not used.

### Value

Returns a `logical` (`vector`).

### Author(s)

Henrik Bengtsson

### See Also

`*getOption()`. `*setOption()`. For more information see `Options`.

[Package R.utils version 2.6.0 Index]